﻿body 
{
    margin: 0 auto;
    float: left;
    width: 100%;
    font-family: Open Sans,sans-serif;
    font-size: 17px;
    color: #000000;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    line-height: 27px;
}
*
{
    box-sizing: border-box;
}
img
{
    vertical-align: middle;
}
header
{
    float: left;
    width: 100%;
    background: url(../images/top.png) repeat-x;
    color: #fff;
    padding-top: 25px;
}
p, h1, h2, h3, h4, h5, h6
{
    margin: 0 0 10px 0;
}
header h5, header h4, header h6
{
    margin: 0;
}
header h5
{
    font-size: 22px;
}
header h6, header h4
{
    font-size: 18px;
}

.container
{
    max-width: 1290px;
    overflow: hidden;
    margin: 0 auto;
}
.imgcenter
{
    float: none;
    text-align: center;
    display: block;
    margin: 0 auto;
}
.imgright
{
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
}
.textright
{
    text-align: right;
}
.textcenter
{
    text-align: center;
}
header .grid6 .grid6
{
    font-size: 14px;
}
header .grid5 .grid7 a
{
    text-decoration: underline;
    color: #fff;
}
header .grid5 .grid7 a:hover
{
    text-decoration: none;
    color: #464646;
}

.menu
{
    width: 100%;
    float: left;
    background: #18252a;
    padding: 10px 0;
}
.menu ul
{
    display: inline-block;
    list-style-type: none;
    text-align: center;    
    width: 100%;
    padding: 0;
}
.menu ul li
{
    float: none;
    display: inline-block;
    
}
.menu ul li a
{
    text-decoration: none;
    color: #299bb9;
    padding: 0 25px;
}
.menu ul li a.active, .menu ul li:hover a
{
    color: #fff;
}
.banner
{
    float: left;
    width: 100%;
    background: url(../images/coast.jpg) no-repeat;
    position: relative;
    padding: 0;/* 24px 0;/*50px 0;*/
}
.banner .grid5, .banner .grid6
{
    background: rgba(255,255,255,0.75);
    border-radius: 10px;
}
.banner .grid6
{
    margin-left: 3%;/*8.333%;*/
    padding: 10px;/*25px 15px;*/
    box-sizing:border-box;
}
.ptb25
{
    padding-bottom: 25px;
    padding-top: 25px;
}
.main
{
    float: left;
    width: 100%;
    /*padding-bottom: 50px;*/
    padding-top: 50px;
    background: rgb(234,232,228);
}
.fullwidth
{
    float: left;
    width: 100%;
    padding-bottom: 50px;
    padding-top: 50px;
    color: #fff;
}
.fullwidth1
{
    float: left;
    width: 100%;
    padding-bottom: 50px;
    padding-top: 50px;
    color: #000;
}

.clear
{
    clear: both;
}
.main h2, .main h3, .main h4, .main h6, .main h1
{
    font-family: 'Jockey One', sans-serif;
}
.main h2
{
    font-size: 35px;
    color: #909090;
}
.main h2 span
{
    color: #299bb9;
}
.main h4
{
    color: #299bb9;
    font-size: 28px;
}
.main h3
{
    color: #299bb9;
    font-size: 32px;
}
.main .bgblue h3
{
    color: #fff;
}

.bgwhite
{
    background: #fff;
}
.bgblue
{
    background: #02718f;
}
.padd20
{
    padding: 20px;
}
.about
{
    margin-bottom: 50px;
}
.about p
{
    font-size: 14px;
}
footer
{
    float: left;
    width:100%;
}
footer .fullwidth
{
    background: rgb(234,232,228);
    color: #464646;
    font-size: 14px;
}
.footlink ul
{
    list-style-type: none;
}
.footlink ul li a, footer .grid12 a:hover
{
    text-decoration: none;
    color: #464646;
}
.footlink ul li a:hover, .footlink ul li a.active, footer .grid12 a
{
    color: #02718f;    
    text-decoration: none;
}
.hr
{
    border-top: 1px solid #02718f;
    padding-top: 25px;
}
footer h4
{
    padding-bottom: 15px;
    border-bottom: 1px solid #bbb;
}
footer p + h4
{
    padding-bottom: 0;
    border: none;
}
#htop.stick
{
    position: fixed;
    top: 0;
    z-index: 9999;
}
.list
{
    list-style-type: none;
    padding:0;
}
.list li
{
    background: url(../images/li.png) no-repeat 0 0;
    background-size: 20px;
    padding-left: 30px;
    min-height: 40px;
    margin-bottom: 15px;
}
.btns a
{
    background: #299bb9;
    color: #fff;
    border: 1px solid #299bb9;
    padding: 15px;
}
.btns a:hover
{
    background: #fff;
    color: #299bb9;
}
.howdoi
{
    float: left;
    width: 100%;
    position: relative;
    background: #fff;
    color: #000;
    padding: 25px;
}
.howdoi .grid4
{
    padding: 10px;
    background: #299bb9;
    height: 535px;/*375px;*/
    overflow-y:auto;
}
.howdoi .grid8
{
    padding: 10px;
    background: rgb(234,232,228);
    height: 535px;/*375px;*/
    overflow-y:auto;
}
.howdoi .grid4 ul
{
    list-style-type: none;
    padding: 0;
}
.howdoi .grid4 ul li
{
    padding: 10px;
    margin-bottom: 2px;
    background: rgba(255,255,255,0.5);
    cursor: pointer;
}
.howdoi .grid4 ul li.tablinks.active, .howdoi .grid4 ul li:hover
{
    background: #fff;
}
.mb45
{
    margin-bottom: 45px;
}
.main .bgblue .tabcontent h3
{
    font-family: inherit;
    font-size: 24px;
    color: #888;
}
.main .bgblue .tabcontent h5, .main .family h5
{
    font-family: inherit;
    font-size: 18px;
    color: #299bb9;
}
.main h5
{
    font-family: inherit;
    font-style: italic;
    font-size: 22px;
}
.tabcontent  .btns a {
	background: #299bb9;
	color: #fff;
	border: 1px solid #299bb9;
	padding: 15px;
	margin: 0 auto;
	display: block;
	float: none;
	text-align: center;
	max-width: 250px;
}
.tabcontent  .btns a:hover
{
    background: #fff;
    color: #299bb9;
}
.family ul
{
    font-style: italic;
    color: #299bb9;
}
.family ul b
{
    color: #000;
}
.familydoc .grid4
{
    padding: 10px;
    background: rgb(234,232,228);
    color: #000;
    width: 31.333%;
    margin: 1%;
}
.familydoc .grid4 ul
{
    padding-left: 0;
    list-style-type: none;
}
.familydoc .grid4 ul li
{
    background: url(../images/doc.png) no-repeat 0 0;
    background-size: 20px;
    padding-left: 30px;
    min-height: 30px;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 14px;
}
.familydoc .bgwhite, .main .bgblue .bgwhite h3
{
    color: #000;
}
.familydoc .bgwhite table, .familydoc .bgwhite tr, .familydoc .bgwhite td, .familydoc .bgwhite th
{
    border: 1px solid #299bb9;
    padding: 5px;
    border-collapse: collapse;
}
.contactform .grid4
{
    width: 32.333%;
    margin-right: 1%;
    margin-bottom: 15px;
}
.contactform .grid4 input, .contactform .grid12 textarea, .contactform .grid12 input
{
    width: 100%;
    padding: 5px;
    border: 1px solid #999;
    font: inherit;
    box-sizing: border-box;
    color: #000;
}
.contactform .grid12 textarea
{
    height: 200px;
    resize:none;
}
.grid6.contactform .grid12 textarea
{
    height: 149px;
}
.contactform .grid12
{
    width: 99%;
    margin-bottom: 15px;
}
.contactform .btns a
{
    padding: 5px 15px;
    margin-right: 10px;
    text-decoration: none;
}
.contacts .grid4 a
{
    color: #299bb9;
    text-decoration: none;
}
.contacts .grid4 a:hover
{
    color: #000;
}
.banbtm .grid3
{
    width: 23%;
    padding: 10px;
    box-sizing:border-box;
    background: rgba(255,255,255,0.75);
    margin: 1%;
    font-size: 14px;
}
.banbtm .grid3 .btns
{
    float: left;
    width: 100%;
}
.banbtm .grid3 .btns a
{
    float: left;
    text-decoration: none;
    padding: 5px 15px;
}
.bgimg
{
    background: url(../images/coast.jpg) no-repeat;
}
.colorblack p, .colorblack h5
{
    color: #000;
}
.banner img
{
    width: 100%;
    height: auto;
}
/* ============ Grids =============== */
.grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid12
{
    float: left;
    box-sizing:border-box;
    position: relative;
}
.grid2
{
    width: 16.666%;
}
.grid3
{
    width: 25%;
}
.grid4
{
    width: 33.333%;
}
.grid5
{
    width: 41.666%;
}
.grid6
{
    width: 50%;
}
.grid7
{
    width: 58.333%;
}
.grid8
{
    width: 66.666%;
}
.grid9
{
    width: 75%;
}
.grid12
{
    width: 100%;
}


/******************/
/* The Modal (background) */
.popup {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(41,155,185,0.75); /* Black w/ opacity */
}

/* Modal Content */
.popup .more {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 80%;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    float: none;
    height: 500px;
    overflow-y: auto;
}
.popup .more ul
{
    width: 90%;
    margin: 25px auto;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close, .about p.close {
    font-size: 28px;
    font-weight: bold;
    width: 80%;
    text-align: right;
    padding-right: 25px;
    color: #299bb9;
    margin: 0 auto;
    background: #fff;
}

.close:hover, .about p.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.banner .grid5
{
    padding: 10px;
    box-sizing:border-box;
    font-size: 15px;
    width: 47%;
}
.bgblue.familydoc h4
{
    color: #ddd;
}
header p a, .bgblue.familydoc a
{
    color: #fff;
    font-weight: bold;
}
header p a:hover, .bgblue.familydoc a:hover
{
    color: #18252a;
}
.fullwidth .about p
{
    color: #000;
}
.equal
{
    width: 60px;
    float: left;
}
/*************/
@media (max-width: 1289px)
{
    .container
    {
        max-width: 1000px;
    }
    header .grid3 img
    {
        width: 237px;
        height: 85px;
    }
    .menu ul li a
    {
        padding: 0 18px;
    }
    .banbtm .grid3 img
    {
        width: 210px;
        height: 79px;
    }
    .main .banbtm .grid3 h4
    {
        font-size: 18px;
    }
}
@media (max-width: 1023px)
{
    .container
    {
        max-width: 740px;
    }
    header .grid4, footer .grid4
    {
        width: 50%;
    }
    header .grid2, header .grid3, footer .grid2, footer .grid3
    {
        width: 25%;
    }
    header .grid3.logo, footer .grid3.footlogo
    {
        width: 100%;
        text-align:center;
        margin-bottom: 15px;
    }
    .menu ul li a
    {
        padding: 0 8px;
        font-size: 14px;
    }
    .banbtm .grid3
    {
        width: 98%;
    }
    .banbtm .grid3 img
    {
        width: 271px;
        height: 102px;
    }
    .banbtm .grid3 p
    {
        height: auto!important;
    }
    footer .grid2 p, footer .grid3 p
    {
        padding-right: 10px;
        box-sizing: border-box;
    }
    .howdoi .grid4
    {
        display: none;
    }
    .howdoi .grid8
    {
        width: 100%;
        height: auto;
    }
    .howdoi .grid8 .grid12
    {
        display: block!important;
    }
    .contacts .grid4, .contacts .grid8
    {
        width: 100%;
    }
}
@media (max-width: 767px)
{
    .container
    {
        max-width: 620px;
    }
    header .grid4, footer .grid4
    {
        width: 100%;
    }
    header .grid2, header .grid3, footer .grid2, footer .grid3
    {
        width: 50%;
        margin-bottom: 15px;
    }
    header
    {
        background-repeat: repeat;
    }
    .imgright
    {
        float:none;
        text-align:center;
        margin: 10px auto;
        display: block;
    }
    
}
@media (max-width: 639px)
{
    .container
    {
        max-width: 450px;
    }
    .main h2
    {
        font-size: 25px;
    }
    .main h5
    {
        font-size: 18px;
    }
    .about img.hmeimg
    {
        width: 260px;
        height: 232px;
    }
    .about img.property, .about img.business, .about img.elder, .about img.family
    {
        width: 260px;
        height: 98px;
    }
    body
    {
        font-size: 14px;
    }
}
@media (max-width: 479px)
{
    .container
    {
        max-width: 300px;
    }
     header .grid2, header .grid3, footer .grid2, footer .grid3
    {
        width: 100%;
    }
    .main h2
    {
        font-size: 25px;
    }
    .grid4.footlink .grid6, header .grid4 .grid6
    {
        width: 100%;
        text-align: left!important;
    }
    .grid4.footlink .grid6 ul
    {
        padding-left: 0;
    }
}